@charset "utf-8";
/* CSS Document */

.clear{clear:both;}
.clear_after:after{
    content: "";
    display: block;
    height: 0;
    clear: both; 
}

body {
    background-color: #fab816;
}

.std-wrapper{
    border-left: solid 1px #f37a01;
    border-right: solid 1px #f37a01;
    font-family: tahoma;
    color: #636363;
    font-size: 15px;
    font-weight: normal;
}
.std-box-l, .std-box-l1{
    width: 720px;
    padding-left: 15px;
    float: left;
    box-sizing: border-box;
}
.std-box-l1{
    padding-left: 0;
}
.std-box-r, .std-box-r1{
    width: 336px;
    background-color: #f2f2f2;
    float: right;
    margin-top: 19px;
    padding-bottom: 135px;
}
.std-box-r1{
    margin-top: 0;
    padding-bottom: 1050px;
}
.std-headbg{
    background: url(/assets/scholarship/images/std-head.gif) 0 0 no-repeat;
    width: 100%;
    height: 147px;
}
.std-headbg p.std-hbg-font{
    float: left;
    font-size: 12px;
    color: #333333;
    padding-top: 102px;
}
ul.std-time{
    width: 353px;
    float: right;
    margin-top: 36px;
}
ul.std-time li{
    float: left;
    width: 100%;
}
ul.std-time li.std-w{
    width: 117px;
    margin-top: 23px;
}
ul.std-time li p{
    font-family: sukhumvitreg;
    font-size: 20px;
    color: #333333;
    text-align: center;
    font-weight: normal;
}
ul.std-time li p.std-font-c{
    font-size: 12px;
    color: #333333;
}
ul.std-time li p span{
    color: #4eb5f4;
}
ul.std-time li p.std-font-c span{
    font-size: 20px;
    color: #4eb5f4;
    display: block;
    padding-top: 2px;
}
ul.std-search{
    margin: auto;
    width: auto;
    display: table;
    border-left: solid 1px #e6e6e6;
    border-right: solid 1px #e6e6e6;
}
ul.std-search li{
    float: left;
    width: 351px;
    position: relative;
}
ul.std-search li.std-s-w{
    width: 1px;
}
ul.std-search li a{
    display: block;
    width: 100%;
    height: 55px;
    background-color: #f2f2f2;
    cursor: pointer;    
}
ul.std-search li a.active, ul.std-search li a.active-r{
    background-color: #fff;
    
}
ul.std-search li a p{
    font-family: sukhumvitreg;
    font-size: 20px;
    color: #636363;
    text-align: center;
    font-weight: normal;
    padding-top: 19px;
}
ul.std-search li a:hover p{
    color: #4eb5f4;
}
ul.std-search li a.active:after, ul.std-search li a.active-r:after{
    width: 0;
    height: 0;
    background: none;
    border-right: 22px solid rgba(0, 0, 0, 0);
    border-bottom: 55px solid #e6e6e6;
    left: 352px;
    top: 0;
    content: " ";
    position: absolute;
    z-index: 1;
}
ul.std-search li a.active-r:after{
    left: -23px;
    border-right: 0;
    border-left: 22px solid rgba(0, 0, 0, 0);
}
ul.std-search li a.active p, ul.std-search li a.active-r p{
    color: #4eb5f4;  
}
ul.std-search li a span{
    width: 352px;
    height: 1px;
    background-color: #e6e6e6;
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
ul.std-search li a.active span, ul.std-search li a.active-r span{
    height: 5px;
    background-color: #4eb5f4;
    left: -1px;
}
ul.std-search li a.active-r span{
    width: 353px;
}
ul.std-search li a span.std-st01{
    width: 353px;
    height: 1px;
    background-color: #4eb5f4;
    position: relative;
    bottom: -14px;
    left: -1px;
    display: block;
    z-index: 2;
    top: inherit;
}
ul.std-search li a.active span.std-st01, ul.std-search li a.active-r span.std-st01{
    display: none;
}
ul.std-search li a p i{
    padding-right: 5px;
    font-size: 16px;
}
ul.std-search li div{
    border-left: solid 1px #4eb5f4;
    height: 55px;
}
.std-boxsearch{
    width: 705px;
    height: 246px;
    box-sizing: border-box;
    border: solid 1px #e6e6e6;
    border-top: inherit;
}
.std-f-list{
    width: 602px;
    margin: auto;
}
ul.std-form{
    width: 312px;
    float: left;
    margin-top: 19px;
}
ul.std-form li{
    float: left;
    width: 100%;
    margin-bottom: 9px;
}
ul.std-form li .std-formbox{
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border: solid 1px #e6e6e6;
    border-radius: 3px;
    padding-top: 12px;
}
ul.std-form li .std-formbox p{
    font-family: tahoma;
    font-size: 15px;
    color: #333333;
    font-weight: normal;
    width: 100%;
    padding: 0 10px;
}
ul.std-form li .std-formbox p i{
    text-align: right;
    color: #4eb5f4;
    float: right;
    padding-right: 4px;
}
.std-form-r{
    width: 260px;
    float: right;
    margin-top: 30px;
}
.std-form-r p.std-form-r-f{
    font-size: 13px;
    color: #636363;
    border-bottom: solid 1px #e6e6e6;
    width: 100%;
    padding-bottom: 8px;
}
ul.std-form1{
    width: auto;
    margin-top: 15px;
    
}
ul.std-form1 li{
    width: 50%;
    float: left;
    margin-bottom: 17px;
}
ul.std-form1 li p{
    font-size: 15px;
    color: #636363;
}
ul.std-form1 li p.std-form-r-color{
    color: #4eb5f4;
    font-weight: bold;
}
ul.std-form1 li p.std-form-r-font{
    padding-left: 30px;
}
ul.std-form1 li p i{
    padding-right: 5px;
    position: relative;
    top: 1px;
}
.std-f-words{
    width: 600px;
    margin: auto;
    padding-top: 56px;
    display: none;
}
p.std-f-w-font{
    font-size: 13px;
    color: #636363;
    padding-bottom: 10px;
}
.forminput{
    border: 1px solid #e6e6e6;
}



.dekdbutton.-bordered.-social-twitter, .-social-twitter.dekdbutton{
    width: 600px;
    margin: 11px auto auto;
    display: block;
    background-color: #4eb5f4;
    float: inherit;
}
.fa-search{
    padding-right: 5px;
}
.std-bigbox{
    width: 310px;
    height: 260px;
    margin: 13px auto auto;
    background-color: #fff;
    box-sizing: border-box;
    padding-top: 5px;
}
.std-bigbox a{
    display: block;
    margin: auto;
    width: 300px;
    height: 250px;
}
.std-bigbox a img{
    display: block;
}
ul.std-bigbox-n{
    width: auto;
    margin: 10px auto auto;
    display: table;
}
ul.std-bigbox-n li{
    float: left;
    padding: 0 8px;
}
ul.std-bigbox-n li a{
    width: 25px;
    height: 25px;
    display: block;
    background-color: #fff;
    cursor: pointer;
    border-radius: 50%;
    color: #a6a1a1;
    font-size: 12px;
    text-decoration: none;
    font-weight: normal;
    text-align: center;
    box-sizing: border-box;
    padding-top: 7px;
}
ul.std-bigbox-n li a:hover{
    color: #f37a01;
}
ul.std-bigbox-n li a.active{
    background-color: #f37a01;
    color: #fff;
}
.std-container._blue h1{
    padding-top: 37px;
}
.std-container._blue h1 span{
    font-family: tahoma;
    color: #a8a8a8;
    font-size: 14px;
    float: right;
    padding-top: 14px;
}
ul.std-sponser{
    width: auto;
    margin: 20px auto auto;
    display: table;
}
ul.std-sponser li{
    float: left;
    width: 264px;
    padding: 0 5px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
ul.std-sponser li a{
    display: block;
    width: 254px;
    height: 129px;
    background-color: #4eb5f4;
    padding-top: 1px;
}
ul.std-sponser li a img{
    width: 252px;
    height: 127px;
    border: solid 1px #fff;
    display: block;
    margin: auto;
}
ul.std-sponser li a p{
    font-size: 16px;
    color: #4eb5f4;
    padding-top: 10px;
    line-height: 19px;
}

ul.std-allmenu{
    width: 100%;
    height: 55px;
    background-color: #636363;
    margin-top: 15px;
}
ul.std-allmenu li{
    float: left;
    position: relative;
}
ul.std-allmenu li h3{
    font-family: sukhumvitreg;
    font-size: 20px;
    color: #fff;
    font-weight: normal;
    width: 320px;
    padding-top: 19px;
    padding-left: 14px;
}
ul.std-allmenu li a{
    width: 100px;
    height: 55px;
    display: block;
    box-sizing: border-box;
    border-left: solid 1px #4a4a4a;
    text-align: center;
    font-family: sukhumvitlight;
    font-size: 14px;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    padding-top: 13px;
    cursor: pointer
}
ul.std-allmenu li a.active{
    border-left: 0;
    background-color: #fff;
    color: #333333;
}
ul.std-allmenu li a.active:after{
    width: 0;
    height: 0;
    background: none;
    border-right: 16px solid rgba(0, 0, 0, 0);
    border-bottom: 55px solid #4a4a4a;
    left: 100%;
    top: 0;
    content: " ";
    position: absolute;
    z-index: 1;
    
}
ul.std-allmenu li:last-child a.active:after{
    left: -17%;
    border-right: 0;
    border-left: 16px solid rgba(0, 0, 0, 0);    
}
ul.std-allmenu li a span{
    font-family: sukhumvitreg;
    font-size: 24px;
    color: #fff;
    display: block;
}
ul.std-allmenu li a span.std-c-gr{
    color: #a3d530;
}
ul.std-allmenu li a span.std-c-or{
    color: #ff9700;
}
ul.std-allmenu li a span.std-c-re{
    color: #ff0000;
}
ul.std-allmenu li a.active span, ul.std-allmenu li a.active-r span{
    color: #333333;
}
p.std-fontmenu{
    font-size: 13px;
    color: #a8a8a8;
    border-bottom: solid 1px #e6e6e6;
    padding-bottom: 8px;
    text-align: center;
    padding-top: 18px;
    margin-left: 15px;
}

ul.std-menu-list {
    width: auto;
    margin: 39px auto auto;
    display: table;
}
ul.std-menu-list-h{
    margin-top: 20px;
}
ul.std-menu-list li {
    float: left;
    width: 42px;
    padding: 0 5px;
    box-sizing: border-box;
}
ul.std-menu-list li a {
    display: block;
    width: 32px;
    height: 32px;
    padding-top: 7px;
    border: solid 1px #f37a01;
    background-color: #fff;
    font-family: Myriad Pro;
    font-size: 18px;
    color: #f37a01;
    text-align: center;
    border-radius: 3px;
    box-sizing: border-box;
    cursor: pointer;
}
ul.std-menu-list li a:hover, ul.std-menu-list li a.active {
    background-color: #f37a01;
    color: #fff;
}
.std-boxproject{
    width: 705px;
    box-sizing: border-box;
    border: solid 1px #e6e6e6;
    margin-top: 20px;
    margin-left: 15px;
}
.std-p-head{
    width: 100%;
    padding: 13px 15px;
    background-color: #fff2e5;
}
.std-ph-img{
    width: 100%;
    height: 27px;
}
.std-ph-img img{
    float: left;
    margin-right: 5px;
}
h3.std-ph-font{
    font-family: sukhumvitreg;
    font-size: 22px;
    color: #f96519;
    font-weight: normal;
    padding: 12px 0 7px;
}
.std-ph-ex, .std-ph-ex-b{
    font-size: 15px;
    color: #8bc321;
    width: 180px;
    padding-right: 5px;
    box-sizing: border-box;
    display: inline-block;
}
.std-ph-ex-b{
    color: #636363;
}
.std-ph-ex i, .std-ph-ex-b i{
    padding-right: 5px;
}
.std-p-two{
    width: 705px;
    height: 55px;
    background-color: #fff;
    border: solid 1px #ffdfbf;
    position: relative;
    left: -1px;
    padding: 0 15px;
}
p.std-pt-font{
    font-size: 15px;
    color: #f37a01;
    text-align: center;
    padding-right: 20px;
    padding-top: 14px;
    float: left;
}
p.std-pt-font span{
    font-family: sukhumvitlight;
    font-size: 13px;
    color: #f96519;
    font-weight: normal;
    display: block;
    color: #757575;
    line-height: 16px;
    
}
.std-pt-box{
    width: 134px;
    height: 35px;
    background-color: #757575;
    border-radius: 17.5px;
    color: #a3d530;
    font-size: 15px;
    text-align: center;
    padding-top: 10px;
    box-sizing: border-box;
    float: left;
    margin-top: 9px;
}
.std-pt-box-or{
    color: #fab816;
}
.dekdbutton{
    float: right;
    margin-top: 9px;
    width: 70px;
    height: 34px;
    box-sizing: border-box;
    border-bottom: 3px solid rgba(0,0,0,.2);
    padding: 0;
    border-radius: 5px;
    font-size: 15px;
}
.dekdbutton i{
    padding-right: 5px;
}
.std-p-tree1, .std-p-tree2, .std-p-tree3, .std-p-tree4{
    width: 176px; 
    height: 148px;
    border-right: solid 1px #e6e6e6;
    float: left;
}
.std-p-tree4{
    width: 175px;
    border-right: none;
}
.std-p-tree1 span.std-p-ttt, .std-p-tree2 span.std-p-ttt, .std-p-tree3 span.std-p-ttt, .std-p-tree4 span.std-p-ttt{
    font-family: sukhumvitlight;
    font-size: 13px;
    color: #a8a8a7;
    font-weight: normal;
    text-align: center;
    width: 100%;
    height: 24px;
    background-color: #f2f2f2;
    display: inline-block;
    box-sizing: border-box;
    padding-top: 7px;
}
ul.std-pt3-list{
    width: auto;
    padding: 0 13px;
    margin-top: 12px;
}
ul.std-pt3-list li{
    float: left;
    margin-bottom: 6px;
    width: 100%;
}
ul.std-pt3-list li p{
    font-size: 16px;
    color: #757575;
    background: url(/assets/scholarship/images/std-icon1.gif) 0 6px no-repeat;
    text-indent: 10px;
}
ul.std-pt3-list li p span{
    color: #a8a8a8;
    font-size: 15px;
    color: #a8a8a8;
}
ul.std-pt3-list2{
    width: auto;
    margin-top: 12px;
    margin-left: 8px;
}
ul.std-pt3-list2 li{
    float: left;
    width: 80px;
    margin-bottom: 26px;
}
ul.std-pt3-list2 li p{
    font-family: sukhumvitreg;
    font-size: 24px;
    color: #8bc321;
    font-weight: normal;
    text-align: center;
}
ul.std-pt3-list2 li p.std-gray{
    color: #d9d9d9;
}
ul.std-pt3-list2 li p.std-gray span{
    color: #d9d9d9;
}
ul.std-pt3-list2 li p span{
    font-family: tahoma;
    font-size: 13px;
    color: #757575;
    display: block;
    line-height: 8px;
}
ul.std-pt3-list2 li p i{
    font-size: 26px;
    line-height: 12px;
}
ul.std-pt3-list2 li p i.std-size{
    font-size: 24px;
    padding-right: 3px;
}
a.std-p-four, a.std-p-four2{
    width: 352px;
    height: 41px;
    border-top: dashed 1px #e6e6e6;
    border-right: solid 1px #e6e6e6;
    float: left;
    box-sizing: border-box;
    padding-top: 13px;
    font-size: 15px;
    font-weight: bold;
    color: #757575;
    text-align: center;
}
a.std-p-four2{
    width: 351px;
    border-right: none;
}
a.std-p-four:hover, a.std-p-four2:hover{
    color: #f37a01;
}

.std-boxsearch-m{
    display: none;
}
.logom-test{
   display: none; 
}
.std-test2{
   display: none; 
}
p.std-pt-font br{
   display: none; 
}



ul.stdp-te{
        width: auto;
    }
    ul.stdp-te li{
        float: left;
        width: 50%;
        position: relative;
    }
    ul.stdp-te li a{
        width: 100%;
        height: 55px;
        background-color: #f2f2f2;
        box-sizing: border-box;
        border: solid 1px #e6e6e6;
        border-bottom: solid 1px #4eb5f4;
        display: block;
        font-family: sukhumvitreg;
        font-size: 20px;
        color: #636363;
        font-weight: normal;
        text-align: center;
        padding-top: 18px;
        cursor: pointer;
        
    }
    ul.stdp-te li a:hover{
        color: #4eb5f4;
    }
    ul.stdp-te li a i{
        font-size: 16px;
        padding-right: 5px;
    }
    ul.stdp-te li a.active{
        color: #4eb5f4;
        border-bottom: none;
        border-top: solid 5px #4eb5f4;
        border-right: solid 1px #4eb5f4;
        padding-top: 17px;
        background-color: #fff;
    }

    ul.stdp-te li:last-child a.active{
        border-right: solid 1px #e6e6e6;
        border-left: solid 1px #4eb5f4;;
    }
    ul.stdp-te li a.active:after{
        width: 0;
        height: 0;
        background: none;
        border-right: 22px solid rgba(0, 0, 0, 0);
        border-bottom: 54px solid #e6e6e6;
        left: 100%;
        top: 0px;
        content: " ";
        position: absolute;
        z-index: 1;  
    }
    ul.stdp-te li:last-child a.active:after{
        left: -6.4%;
        border-right: none;
        border-left: 22px solid rgba(0, 0, 0, 0);
    }
    .std-popup{
        display: none;    
    }
    h2.stdp-head{
        display: none;    
    }
.std-time-no{
    display: none;
}



@media screen and (max-width: 480px){
    .std-wrapper{
        border: none;
        width: 100%;
    }
    .std-head-logo{
        display: none;
    }
    .std-banner-top{
        display: none;
    }
    .std-box-l{ 
        width: 100%;
        display: none;
        position: fixed;
        top: 0;
        z-index: 101;
        background-color: #fff;
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        box-sizing: border-box;
        padding-left: 0;
    }  
    .std-headbg{
        display: none;
    }
    .std-boxsearch{
        width: 100%;
        border: none;
        height: inherit;
    }
    .std-boxsearch-m{
        width: 93.75%;
        display: block;
        margin: auto;
        
    }
    a.std-sm-logo{
        width: 66%;
        max-width: 401px;
        float: left;
        margin-right: 5%;
    }
    a.std-sm-logo img{
        display: block;
    }
    .-social-twitter.dekdbutton{
        width: 28.33333333333333%;
        max-width: 170px;
        height:auto;
        max-height: 90px;
        display: block;
        float: left;
        margin-top: 16px;
    }
    .dekdbutton.-lg{
        padding: 20px 0;
    }
    
    .std-box-r{
        display: none;
    }
    .std-bigbox{
        display: none;
    }
    .std-container{
        display: none;
    }
    .std-box-l1{
        width: 100%;
    }
    ul.std-allmenu{
        height: 85px;
        
    }
    ul.std-allmenu li{
        float: inherit;
        position: inherit;
    }
    ul.std-allmenu li h3{
        width: 100%;
        display: inline-block;
        vertical-align: top;
        height: 40px;
        background-color: #4d4d4d;
        text-align: center;
        padding-top: 12px;
     }
    ul.std-allmenu li a{
        width: 25%;
        height: 45px;
        display: inline-block;
        vertical-align: top;
        float: left;
        padding-top: 7px;
        position: relative;
    }
    ul.std-allmenu li a.active:after{
        border-bottom: 45px solid #4a4a4a;
    
    }
    ul.std-allmenu li:last-child a.active:after{
        left: -14%;
    }
    
    
    .logom-test{
        width: 100%; 
        max-width: 640px;
        margin-top: 20px;
        margin-bottom: 30px; 
        display: block;
        
    }
    p.std-fontmenu{
        margin-left: 10px;
        margin-right: 10px;
    }
    ul.std-menu-list{
        margin: 20px auto auto;
    }
    ul.std-menu-list-h{
        margin: 20px auto;
    }
    .std-boxproject{
        width: 93.75%;
        margin-left: 0;
        margin: 20px auto auto;
    }
    h3.std-ph-font{
        height: 52px;
        overflow: hidden;
    }
    .std-p-head{
        padding: 10px 10px
    }
    .std-ph-ex, .std-ph-ex-b{
        width: 45%;
        padding-top: 10px;
        font-size: 13px;
        overflow: hidden;
        height: 25px;
    }
    .std-p-two{
        width: 100.5%;
        padding: 0 10px;
    }
    .std-ph-img{
        height: 27px;
        overflow: hidden;
    }
    
    .std-box-r1{
        display: none
    }
    .std-test2{
        display: block;
        margin: 40px auto;
    }
    p.std-pt-font{
        width: 130px;
        padding-right: 10px;
        font-size: 13px;  
        padding-top: 12px;
    }
    p.std-pt-font br{
        display: none;
    }
    p.std-pt-font span{
        font-size: 10px;
    }
    .std-pt-box{
            width: 106px;
    height: 31px;
    font-size: 13px;
    padding-top: 9px;
    margin-top: 11px;
    }
    .dekdbutton{
        color:transparent; 
        line-height:0; 
        font-size:0;
        width: 34px;
        min-width: inherit;
        padding-top: 2px;
    }
    .dekdbutton i{
        font-size: 16px;
        color: #fff;
        padding-right: inherit;
    }
    .std-p-tree1{
        width: 66.66666666666667%;
        height: inherit;
    }
    .std-p-tree2{
        width: 33.2%;
        border-right: 0;
        height: inherit;
    }
    .std-p-tree3{
        width: 100%;
        border-right: 0;
        height: inherit;
        border-top: solid 1px #e6e6e6;
    }
    .std-p-tree4{
        width: 100%;
        height: inherit;
        border-top: solid 1px #e6e6e6;
    }
    a.std-p-four, a.std-p-four2{
        width: 50%;
        font-size: 13px;
        height: 30px;
        padding-top: 8px;
    }
    a.std-p-four{
    }
    ul.std-pt3-list{
        padding: 0 5px 0 10px;
        margin-top: 10px;
    }
    ul.std-pt3-list li p{
        font-size: 15px;
    }
    ul.std-pt3-list2{
        margin-left: 0;
    }
    ul.std-pt3-list2 li{
        width: 25%;
        margin-bottom: 12px;
    }
    .std-p-tree1 span.std-p-ttt, .std-p-tree2 span.std-p-ttt, .std-p-tree3 span.std-p-ttt, .std-p-tree4 span.std-p-ttt{
        text-align: left;
        padding-left: 10px;
    }
    .std-popup{
        width: 100%;
        padding-bottom: 40px;
        display: none;
        position: fixed;
        top: 0;
        z-index: 101;
        background-color: #fff;
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        box-sizing: border-box;
    }
    h2.stdp-head{
        width: 100%;
        height: 45px;
        font-family: sukhumvitreg;
        font-size: 23px;
        color: #4eb5f4;
        font-weight: normal;
        text-align: center;
        position: relative;
        padding-top: 14px;
        display: block;
    }
    h2.stdp-head a{
        display: block;
        position: absolute;
        top: 9px;
        right: 10px;
        cursor: pointer;
    }
    ul.stdp-te{
        margin-top: 0;
    }
    ul.stdp-te li{
    }
    ul.stdp-te li a{
        height: 41px;
        font-size: 17px;
        padding-top: 16px;
        border-left: none;
        border-right: none;
    }
    ul.stdp-te li a i{
        font-size: 14px;
    }
    ul.stdp-te li a.active{
        padding-top: 14px;
        border-left: none;
    }
    ul.stdp-te li:last-child a.active{
        border-right:none;
        border-left: solid 1px #4eb5f4;;
    }
    ul.stdp-te li a.active:after{
        width: 0;
        height: 0;
        background: none;
        border-right: 15px solid rgba(0, 0, 0, 0);
        border-bottom: 40px solid #e6e6e6;
        left: 100%;
        top: 0px;
        content: " ";
        position: absolute;
        z-index: 1;  
    }
    ul.stdp-te li:last-child a.active:after{
        left: -6.4%;
        border-right: none;
        border-left: 15px solid rgba(0, 0, 0, 0);
    }
    ul.std-time{
        width: 93.75%;
        margin: 0 3.125%;
        float: inherit;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    ul.std-time li.std-w {
        width: 33.33333333333333%;
        margin-top: 11px;
    }
    ul.std-time li p.std-font-c {
        border-right: solid 1px #d3ecfc;
   }
    ul.std-time li:last-child p.std-font-c{
        border-right: none;
    }
    .std-f-list {
        width: 93.75%;
        margin: 0 3.125%;
    }
    ul.std-form {
        width: 100%;
        float: inherit;
        margin-top: 30px;
    }
    .std-form-r{
        width: 100%;
        margin-top: 10px;
    }
    .std-form-r p.std-form-r-f{
        font-size: 12px;
        padding-bottom: 4px;
    }
    
    .-social-twitter.dekdbutton.std-dekdee{
        width: 93.75%;
        margin: 0 3.125%;
        max-width: inherit;
        height: 35px;
        max-height: inherit;
        padding-top: 10px;
        margin-top: 0;
    }
    .dekdbutton.std-dekdee i{
        padding-right: 5px;
    }
    ul.std-form1 li{
        margin-bottom: 14px;
    }
    .std-none{
        display: none;
    }
    .std-f-words{
        width: 93.75%;
        margin: 0 3.125%;
        padding-top: 15px;
    }
    p.std-f-w-font {
    padding-bottom: 5px;
    }
    .forminput.-md{
        margin-bottom: 10px;
    }
    .bgblack{
        background-color:#000000; 
        opacity:0.88; 
        -webkit-opacity:0.88; 
        position:fixed; 
        width:100%; 
        height:100%; 
        z-index:100; 
        top:0; 
        display:none;
    }
    .std-time-no{
    display: block;
    }

    .dekdbutton.std-sm-bottom i{
        padding-right: 5px;
    }



}
@media screen and (max-width: 414px){
     .-social-twitter.dekdbutton{
        margin-top: 14px;
    }
    .dekdbutton.-lg{
        padding: 18px 0;
    }
    ul.std-allmenu li:last-child a.active:after{
        left: -16%;
    }
    ul.stdp-te li:last-child a.active:after{
        left: -7.4%;
    }
}
@media screen and (max-width: 375px){
    .-social-twitter.dekdbutton{
        margin-top: 12px;
    }
    .dekdbutton.-lg{
        padding: 16px 0;
    }
    ul.std-allmenu li:last-child a.active:after{
        left: -17%;
    }
    ul.stdp-te li:last-child a.active:after{
        left: -8%;
    }
}

@media screen and (max-width: 320px){
    .-social-twitter.dekdbutton{
        margin-top: 9px;
    }
    .dekdbutton.-lg{
        padding: 13px 0;
    }
    
    ul.std-allmenu li:last-child a.active:after{
        left: -20%;
    }
    .std-p-two{
        width: 100.7%;
    }
    p.std-pt-font{
        width: 72px;
        padding-right: 10px;
        font-size: 13px;  
        padding-top: 9px;
    }
    p.std-pt-font br{
        display: block;
    }
    ul.stdp-te li:last-child a.active:after{
        left: -9.5%;
    }
}













